/*
 Theme Name:   Levre Child
 Description:  Levre WordPress Theme — designed specially for cosmetics shop & beauty store
 Author:       firstsight_design
 Author URI:   https://themeforest.net/user/firstsight_design
 Template:     levre
 Version:      4.3
 License:      GPL v2
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         cosmetic shop, cosmetics, cosmetics ecommerce theme, cosmetics store, beauty shop, woocommerce, beauty products, beauty store, beauty salon, cosmetic company, cosmetic ecommerce, skincare, hair, organic shop, organic cosmetics
 Text Domain:  levre-child
*/

.beauty-hour-only-desktop {
    display: block;
}

.beauty-hour-only-mobile {
    display: none;
}

@media (max-width: 768px) {
    .beauty-hour-only-desktop {
        display: none;
    }
    .beauty-hour-only-mobile {
        display: block;
    }
}

.swiper-container .button-wrapper .fs-button.dark-style {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    margin: auto !important;
    width: 100% !important;
    height: 100% !important;
    opacity: 0 !important;
    font-size: 0 !important;
    background: transparent !important;
}

.timologio-select {
    max-width: none !important;
    width: 100% !important;
    flex-wrap: wrap !important;
}

.timologio-select .select-wrapper {
    width: 50% !important;
}

@media (max-width: 768px) {
    .timologio-select .select-wrapper {
        width: 100% !important;
    }
}

.woocommerce form .form-row select {
    background-image: none !important;
}